curl --request GET \
--url https://api.backside.app/api/v1/apps/{slug} \
--header 'Authorization: Bearer <token>'{
"auth_type": "<string>",
"consecutive_probe_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"discovered_tools": [
{
"first_seen_at": "2023-11-07T05:31:56Z",
"input_schema": "<unknown>",
"last_seen_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"stale": true
}
],
"display_name": "<string>",
"enabled_tools": [
"<string>"
],
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mcp_server_url": "<string>",
"metadata": "<unknown>",
"slug": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"auth_header_name": "<string>",
"auth_hint": "<string>",
"description": "<string>",
"last_healthy_at": "2023-11-07T05:31:56Z",
"last_probed_at": "2023-11-07T05:31:56Z",
"status_reason": "<string>"
}curl --request GET \
--url https://api.backside.app/api/v1/apps/{slug} \
--header 'Authorization: Bearer <token>'{
"auth_type": "<string>",
"consecutive_probe_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"discovered_tools": [
{
"first_seen_at": "2023-11-07T05:31:56Z",
"input_schema": "<unknown>",
"last_seen_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"stale": true
}
],
"display_name": "<string>",
"enabled_tools": [
"<string>"
],
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"mcp_server_url": "<string>",
"metadata": "<unknown>",
"slug": "<string>",
"status": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"auth_header_name": "<string>",
"auth_hint": "<string>",
"description": "<string>",
"last_healthy_at": "2023-11-07T05:31:56Z",
"last_probed_at": "2023-11-07T05:31:56Z",
"status_reason": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
App slug
App
Public-safe projection. Never includes encrypted_auth_value.
Show child attributes
Was this page helpful?